Bug 78157 - Update port: security/clamsmtp to 1.3
Summary: Update port: security/clamsmtp to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-27 18:30 UTC by Marcus Grando
Modified: 2005-03-04 03:13 UTC (History)
1 user (show)

See Also:


Attachments
clamsmtp.patch (689 bytes, patch)
2005-02-27 18:30 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-02-27 18:30:13 UTC
Update port: security/clamsmtp to 1.3

+ Upgrade to 1.3
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-02-28 03:21:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer.
Comment 2 Cheng-Lung Sung freebsd_committer 2005-03-04 03:13:02 UTC
State Changed
From-To: open->closed

Committed, Thank you.